@charset 'utf-8';

/* 下層共通
--------------------------------------- */
/* パンくず*/
ul.breadcrumbs{
  display:flex;
  justify-content:flex-start;
  align-items:center;
  width:100%;
  height:29px;
  font-size:0;
  color:#808080;
  line-height:1.2;
}
ul.breadcrumbs li{display:inline;font-size:12px;}
ul.breadcrumbs li:after{content:'＞';margin:0 4px;}
ul.breadcrumbs li:last-child:after{content:'';margin:0;}
ul.breadcrumbs li a{color:#808080;}
ul.breadcrumbs li a:hover{text-decoration:underline;}
@media screen and (max-width:750px){
  ul.breadcrumbs{margin-left:-5px;}
  ul.breadcrumbs li{font-size:14px;}
  ul.breadcrumbs a:hover{text-decoration:none;}
}

/* デフォルトタイトル
--------------------------------------- */
.page-title{padding-top:70px;}
.page-title h2.title{
  padding-bottom:50px;
  text-align:center;
}
.page-title h2.title .h2-icon{
  width:40px;
  margin:0 auto 20px;
}
.page-title h2.title .h2-jp{
  font-size:30px;
  font-weight:600;
}

/* colorbox close button
--------------------------------------- */
/*#cboxContent{margin-top:28px;background:#fff;}
#cboxLoadedContent{border:2px solid #fff;}
#cboxClose{top:-28px;right:2px}*/

/* 
--------------------------------------- */
.lw-template{}
@media screen and (max-width:750px){}
